uuid: 3acabd0e-e6a0-4ae1-8172-479cb8900773
langcode: es
status: true
dependencies:
  module:
    - search
  theme:
    - olivero
_core:
  default_config_hash: yEBET0cqDbk8dkWzaJw-8CKft0961VBflsISoSR6Lj8
id: olivero_search_form_narrow
theme: olivero
region: primary_menu
weight: -4
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: 'Formulario de búsqueda (estrecho)'
  label_display: '0'
  provider: search
  page_id: ''
visibility: {  }
